
root {
    display: block;
}

.label-palabra{
    /*    margin-top: 10px;
        margin-left: 25px;*/
    font-size: 25px;
    font-family:Cooper Black;
    color: #0D92F8;

}
.label-significado{
    font-family:Calibri;
    font-size: 20px;
    text-align: justify;
    font-weight:normal;
    /*    margin-left: 5px;
    margin-right: 5px;*/
}
.label-clasificacion{
    font-family:Calibri,Bitstream Vera Sans,sans-serif!important;
    font-size:16px!important;
    text-align: justify!important;
    font-style: oblique!important;

}

.searchLabel{
    visibility:hidden;
    width: 150px !important;
    height: 15px !important;
    border: none;
    margin-top: 10px;
    font-family:Calibri,Bitstream Vera Sans,sans-serif!important;   
    font-size:17px!important;
    color: grey;
    font-style: oblique!important;
}
.searchLabelFocused{
    visibility:hidden;
    width: 150px !important;
    height: 15px !important;
    border: none;
    margin-top: 10px;
    font-family:Calibri,Bitstream Vera Sans,sans-serif;
    font-size:17px!important;
/*    color: grey;
    font-style: oblique!important;*/
}

.search{
    width: 150px !important;
    height: 15px !important;
    border: none;
    margin-top: 10px;
    font-family:Calibri,Bitstream Vera Sans,sans-serif;
    font-size:17px!important;
    color: grey;
    font-style: oblique!important;
}
.searchFocused {
    width: 150px !important;
    height: 15px !important;
    border: none !important;
    margin-top: 10px !important;
    font-family:Calibri,Bitstream Vera Sans,sans-serif !important;
    font-size:17px!important;
/*    color: grey;
    font-style: oblique!important;*/
}
.searchHint {
    width: 150px !important;
    height: 15px !important;
    border: none !important;
    margin-top: 10px !important;
    font-family:Calibri,Bitstream Vera Sans,sans-serif !important;
    font-size:17px!important;
    color: grey;
    font-style: oblique!important;
}
.searchFocusedHint {
    width: 150px !important;
    height: 15px !important;
    border: none !important;
    margin-top: 10px !important;
    font-family:Calibri,Bitstream Vera Sans,sans-serif !important;
    font-size:17px!important;
    font-style: oblique;
    color: grey;
    font-style: oblique!important;
}

.Busc{
    background-image:url(Images/img_r2_c1.jpg);
    height:40px;
}
.Grid{
    background-color:#ffffff ;
    height:420px ;
    width:157px;
    border: 5px;

}
/*.MyGrid{
    font-family:Verdana,Bitstream Vera Sans,sans-serif; font-size:11px;
    color:black;
    border-bottom:1px solid #a0a0a0; border-right:1px solid #a0a0a0;
    background-color:#ffffff;
}*/

/*.panelgridd{
    text-align: left;
    margin-left: 5px;
    font-family:Calibri;
    font-size: 11px;
}*/
.Signif{
    background-color:#ffffff;
    width:575px;
    height:461px;
}
.lolo{
    background-color:#0D92F8;
}


